### Property

# St Entry:secondary-icon

#### Declaration

    property secondary-icon: Clutter.Actor [ read, write ]

#### Description [src]

The `ClutterActor` acting as the secondary icon at the end of the `StEntry`.

Type:`ClutterActor`

Getter method | `st_entry_get_secondary_icon()`
Setter method | `st_entry_set_secondary_icon()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no